\section{Reflexion}
\begin{center}
    \begin{tikzpicture}
        \node[] at (-3, 2) {Regelmässige Reflexion};
        \fill[lightgray] (-5,0) rectangle (-1,-0.2);
        \foreach \x in {-2, -2.5, -3, -3.5, -4} {
            \draw[darkyellow, <-, > = stealth] (\x, 0) --++(120:18mm);
            \draw[burntorange, ->, > = stealth] (\x, 0) --++(60:18mm);
        }
        \node[] at (-3, -0.4) {\tiny ebene/geschliffene Oberfläche};

        \node[] at (3, 2) {Diffuse/Unregelmässige Reflexion};
        \fill[lightgray] 
        decorate[decorate, decoration = {zigzag,segment length=6mm,amplitude=0.5mm}] {(5,0) -- (1,0)} 
        -- (1,-0.2) -- (5, -0.2) -- cycle;
        \foreach \x in {2, 2.5, 3, 3.5, 4} {
            \draw[darkyellow, <-, > = stealth] (\x, 0) --++(120:18mm);
        }
        \draw[burntorange, ->, > = stealth] (2, 0) --++(150:18mm);
        \draw[burntorange, ->, > = stealth] (2.5, 0) --++(150:18mm);
        \draw[burntorange, ->, > = stealth] (3, 0) --++(90:18mm);
        \draw[burntorange, ->, > = stealth] (3.5, 0) --++(30:18mm);
        \draw[burntorange, ->, > = stealth] (4, 0) --++(175:18mm);
        \node[] at (3, -0.4) {\tiny raue/ungeschliffene Oberfläche};
    \end{tikzpicture}
\end{center}

\subsection{Reflexionsgesetz}
\begin{center}
    \begin{tikzpicture}
        \coordinate (origin) at (0,0);
        \fill[lightgray] (-2,0) rectangle (2,-0.2);
        \draw[thick, dotted] (origin) -- (0,1.5) coordinate (lotTop);
        \begin{pgfonlayer}{tl2}
            \draw[thick, darkyellow, <-, > = stealth] (origin) --++(130:18mm) coordinate (start);
            \draw[thick, burntorange, ->, > = stealth] (origin) --++(50:18mm) coordinate (end);
        \end{pgfonlayer}
        \begin{pgfonlayer}{l1}
            \pic[draw = darkyellow, angle radius = 8mm] {angle=lotTop--origin--start};
            \pic[draw = burntorange, angle radius = 8mm] {angle=end--origin--lotTop};
        \end{pgfonlayer}
        \begin{pgfonlayer}{tl3}
            \node[above = 0mm of lotTop] {\small Symetrieachse (Lot)};
            \node[darkyellow] at (-0.3, 0.95) {\small $\alpha$};
            \node[burntorange] at (0.3, 1) {\small $\alpha'$};
        \end{pgfonlayer}
    \end{tikzpicture}
\end{center}
\begin{empheq}[box = \widefbox]{equation*}
    \text{Einfallwinkel}~\alpha = \text{Ausfallwinkel}~\alpha'
\end{empheq}
Das Reflexionsgesetz gilt auch für diffuse Reflexion.